
.boxbg{background-color:#1e71b1 !important;  color: #fff;}
.bordg{border: 5px solid #1e71b1 !important;}

.tree li.parent_li>span+ul li span{ background: #1364a3; border-bottom: 1px solid #0967b0; }
.tree li.parent_li>span{border-bottom: 1px solid #0967b0;}

tbody tr.odd.selected {
    background-color: #0967b0 !important;
}

tbody tr.even.selected {
    background-color: #0967b0 !important;
}

.aaa{border-bottom: 1px solid #0967b0;}

.dropdown-menu::after {
	border-bottom: 6px solid #0967b0;
}

.layerStyle .layui-layer-title {
    background-color: #0967b0;
    color:white;
    font-size:16px;
}
.MainlayerStyle .layui-layer-title {
    background-color: #0967b0;
    color: white;
    font-size: 16px;
}

/*用户页面分配角色列表*/
#roleitme a:hover {
   background-color:#0967b0;
   color:white;
}